extends Camera2D


func _unhandled_input(event: InputEvent) -> void:
	if event.is_action_pressed("ui_accept"):
		$CameraPointer/ReedCameraShakeController.play_shake(preload("res://addons/reedcamera/_example/test_shake.tres"))
	#elif event.is_action_pressed("ui_right"):
		#self.global_position += Vector2(100,0)
